---
title: You + HIFIS
title_image: default
layout: default
title_image: default
excerpt:
    "Our purpose is to support you, as a scientist,
    Helmholtz employee or research project. Learn how HIFIS aims
    to simplify your daily work with the Helmholtz Cloud,
    a Helmholtz-wide login mechanism or software services."
---

## What do we offer?
Our purpose is to support you, as a scientist, Helmholtz employee or research project.
To this aim, since summer 2019, we are setting up the HIFIS platform, that is building

- the [**Helmholtz Cloud**](https://cloud.helmholtz.de), providing a portfolio of seamlessly accessible IT services to simplify your daily work,
- a **Helmholtz-wide login mechanism**, the [Helmholtz AAI](https://aai.helmholtz.de),
- a stable, high-bandwidth **network infrastructure** connecting all Helmholtz centres,
- [**Software services**](#software-services) to provide you with a common platform,
  [training]({% link events.md %}) and
  [support]({% link services/consulting.html%}) for high-quality sustainable software development.

### Helmholtz Cloud
The cloud team is currently preparing the Initial Service Portfolio.
The selection process for the initial Helmholtz Cloud service portfolio has been successfully completed at October 6th, 2020.

The services proposed by the Helmholtz centres during the service survey in 2019/20 were evaluated as follows: 
In order to conduct the evaluation, exclusion as well as evaluation criteria were defined. 
Afterwards, the services were evaluated according to these pre-defined criteria. 
This evaluation was performed in three iterations, each examining the services in increasing detail and finally filtering out the most promising services.

At the end of this process, 38 services offered by nine Helmholtz centres were selected. Considering that some services are provided by several centres, the initial service portfolio includes 21 different services. [See HIFIS Documentation for more details.](https://hifis.net/doc/service-portfolio/initial-service-portfolio/how-services-are-selected/#final-results-of-service-selection-process)

The first IT services are expected to be technically available by the end of 2020. Please [contact us](mailto:{{ site.contact_mail }}) if you are interested in using them.

#### Becoming Service Provider for a new Service
You have a new IT service, application or program and you would like to provide it to other users via the Helmholtz Cloud, e.g. another Helmholtz centre or a European partner organization?

Please get in touch with us. The portfolio of the Helmholtz Cloud will be continuously expanded and updated.

#### Your feedback about the service portfolio
Your contribution is very valuable to us. We would like to exchange views with our users on a regular basis in order optimize the composition of the service portfolio continuously. 
[Please write to us](mailto:{{ site.contact_mail }}) if we may contact you.

#### Helmholtz Cloud Service Portfolio
The Helmholtz Cloud will appear as a federated cloud. All services are hosted by one of the 19 Helmholtz centres. There will be some services that are available for all Helmholtz employees. But in many cases, it will be unavoidable to sign an additional agreement between the providing centre and the using organization. So, the services you can use will depend if the agreements between your organization and the providing Helmholtz centre exists.

All services in the Helmholtz Cloud are for free.

#### International Connectivity
The Helmholtz Cloud is accessible for international users via the Helmholtz AAI. Helmholtz AAI is a member of <a href="https://edugain.org/" target="_blank">eduGAIN</a>, so if your institution participates in eduGAIN you will be able to authenticate with your home institution credentials. We are also planning to provide social logins, like GitHub or OrcID, in case your institution does not participate in eduGAIN.


### [Software Services]({% link hifis-services-for-you/software-services.md %})
HIFIS Software Services' mission is to empower scientists of any domain to implement and to
perpetuate modern scientific software development principles in order to make research software engineering more sustainable.

#### [Education & Training]({% link services/training.md %})
The purpose of the Education & Training component is to offer courses, materials, and workshops
to help you in getting started, or to boost your software engineering practices.
On [this page]({% link services/training.md %}), you can find upcoming workshops
on a range of topics, as well as external resources to help you get started.

#### [Consulting]({% link services/consulting.html%})
The Software team offers free-of-charge consulting as a service to research groups within the Helmholtz umbrella.
We can help you deal with specific licensing issues, migrating code between different environments
and languages, setting up new projects, and other problems that you need to solve. 

[Fill out the form]({% link services/consulting.html%}) to request a consulting.

#### [Community Building](https://pad.gwdg.de/s/BkAKOLoPL)
HIFIS Software will build and foster communities to support the necessary cultural change
in science when dealing with research software.
We will build and run an exchange network between the Helmholtz centres and
will also provide guidance on how to build communities of practice.

Currently, we are investigating a concept called [HackyHour](https://github.com/amandamiotto/HackyHourHandbook).
[Join us](https://pad.gwdg.de/s/BkAKOLoPL) on our next event.
We would be more than happy, to have you on board!

### [Guidelines]({% link guidelines/index.md %})
We provide [guidelines]({% link guidelines/index.md %}), e.g., for productive use of online collaboration tools (video, chat, notetaking) as well as on The Helmholtz Open Science Software Policy Template.
